@font-face {font-family: 'Oxygen'; src: url('../fonts/Oxygen-Bold.eot'); src: url('../fonts/Oxygen-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Oxygen-Bold.woff2') format('woff2'), url('../fonts/Oxygen-Bold.woff') format('woff'), url('../fonts/Oxygen-Bold.ttf') format('truetype'), url('../fonts/Oxygen-Bold.svg#Oxygen-Bold') format('svg'); font-weight: bold; font-style: normal; font-display: swap;}
@font-face {font-family: 'Oxygen'; src: url('../fonts/Oxygen-Light.eot'); src: url('../fonts/Oxygen-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Oxygen-Light.woff2') format('woff2'), url('../fonts/Oxygen-Light.woff') format('woff'), url('../fonts/Oxygen-Light.ttf') format('truetype'), url('../fonts/Oxygen-Light.svg#Oxygen-Light') format('svg'); font-weight: 300; font-style: normal; font-display: swap;}
@font-face {font-family: 'Oxygen'; src: url('../fonts/Oxygen-Regular.eot'); src: url('../fonts/Oxygen-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Oxygen-Regular.woff2') format('woff2'), url('../fonts/Oxygen-Regular.woff') format('woff'), url('../fonts/Oxygen-Regular.ttf') format('truetype'), url('../fonts/Oxygen-Regular.svg#Oxygen-Regular') format('svg'); font-weight: normal; font-style: normal; font-display: swap;}

*,html {margin: 0; padding: 0; box-sizing: border-box;}
html, body {height: 100%;}
body {margin: 0; font-size: 14px; font-weight: 400; color: #000000; line-height: normal;font-family: 'Oxygen';font-weight: normal;}
ol,ul,li {margin: 0; padding: 0; list-style: none;}
div,p,span,figure {margin: 0; padding: 0;}
img {display: block; max-width: 100%; border: none; outline: none;}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {margin: 0; padding: 0; font-weight: normal;}
a:hover {text-decoration: none; outline: none;}
button:focus,input:focus,a:hover,select:focus {outline: none; box-shadow: none;}
input::-moz-placeholder {opacity: 1; color: #4E4E4E;}
input:-ms-input-placeholder {opacity: 1; color: #4E4E4E;}
input::placeholder {opacity: 1; color: #4E4E4E;}
input:-ms-input-placeholder {color: #4E4E4E;}
input::-ms-input-placeholder {color: #4E4E4E;}
a {transition: all 0.3s ease-in-out; outline: none; -ms-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;}
.clear {clear: both;}
.page-wrapper{overflow-x: hidden;}

header {background: rgba(255, 255, 255, 0.8); padding: 5px 0; box-shadow: 0 .15em .35em 0 rgba(0, 0, 0, .135); border-bottom: 1px solid #ccc; position: absolute; top: 0; left: 0; right: 0; z-index: 9;}
.logo {width: 125px;}
header nav.navbar {padding:0; justify-content: space-between;}
header nav.navbar div#navbarSupportedContent {flex: inherit;}
.container{max-width:1400px; width: 100%; margin: 0 auto;}
.menu-sub-bold > a{
    font-weight: bold !important;
}
header nav.navbar ul li a {color: #000;display: flex; position: relative; align-items: center; font-size: 10px; font-weight: 700; letter-spacing: 0.2em; text-transform: uppercase; padding:0 5px!important;}
header nav.navbar ul li.nav-item.dropdown > .nav-link:after {content: "\f103"; opacity: 0.6; margin: 0 0 0 3px; font-family: "FontAwesome"; font-style: normal; font-weight: normal; border: none;}
header nav.navbar ul li.nav-item {margin: 0;}
header nav.navbar ul li.iconwrap a {display: flex; padding: 0 !important;}
header nav.navbar ul li:last-child {margin: 0;}
li.iconwrap.fli {margin-left: 5px;}
header nav.navbar ul li a:hover, header nav.navbar ul li a:focus {color: orange;}
header nav.navbar ul li.iconwrap {margin: 0 6px 0 0;}
.slider_wrap{height: 505px;border-bottom: 5px solid orange; position: relative; padding: 0px 0px 190px; display: flex; align-items: center; justify-content: center;}
header nav.navbar ul li.iconwrap.fli {margin-left: 6px;}
.mid_slide {display: flex; width:1400px; margin: auto; padding: 0 15px; align-items: flex-end; justify-content: space-between; padding-top: 120px; }
.mid_left p,.mid_left h1 {margin: 0; color: #fff; font-size: 23px; font-weight: bold; font-family: "Oxygen", sans-serif;}
header nav.navbar ul li a:before {content: ''; box-shadow: inset 0 4px 0 0 rgb(87, 128, 203); position: absolute; top: -23px; height: 5px; left: 0; right: 0; opacity: 0;}
.mid_slide .mid_left {width: 42%;}
header nav.navbar ul li a:hover:before{box-shadow: inset 0 4px 0 0 rgb(255, 165, 0); opacity: 1;}
.mid_slide .mid_left img {margin: 0 0 30px;width: 300px;}
.mid_slide .mid_right {margin-right: 70px;}
header nav.navbar ul li.iconwrap a:before {display: none;}
.what_do {padding: 50px 0; background: #f2f2f2;}
.we_text h2 {text-align: center; text-transform: uppercase; color: rgb(87, 128, 203); font-size: 40px; line-height: 44px; font-weight: 700;  margin: 0 0 30px;}
.we_text p{color: rgb(66, 66, 66);font-size: 16px; margin-bottom: 20px; text-align: justify; line-height: 1.7;}
.we_text p:last-child {margin: 0;}
.we_text {padding-top: 25px;padding-right: 20px;}
.what_year{text-align: center;background: #f2f2f2; padding: 10px 0 50px;}
.what_year h3 {color: rgba(0, 0, 0, 0.68); font-size:46px; line-height: 1; font-weight: 700; margin: 0 0 8px;}
.what_year p{ color: rgba(0, 0, 0, 0.63);max-width: 360px;margin: auto; letter-spacing: .125em;line-height: 1.5; text-transform: uppercase; font-size: 14px;}

.blue_wrap {background-color: #829ccb; padding: 40px 0; text-align: center;}
.blue_wrap h2 {color: #fff; font-weight: 700; text-transform: uppercase; font-size: 40px; letter-spacing: -0.023em; position: relative; background: #829ccb; margin: auto; display: inline-block; padding: 0 40px;}
.blue_wrap h2:before,.blue_wrap h2:after{content: ""; position: absolute; top: 50%; height: 3px; width: 180px; display: block; margin-top: -2px; border-top: 1px solid #f0f0f0;  border-bottom: 1px solid #f0f0f0;}
.blue_wrap h2:before {right: 100%; margin-right: .5em;}
.blue_wrap h2:after {left: 100%; margin-left: .5em;}

header nav.navbar ul li.nav-item.dropdown .dropdown-menu li a:before {display: none;}
header nav.navbar ul li.nav-item.dropdown .dropdown-menu {border: none; position: absolute; display: none; min-width: 320px; margin: 0; padding: .75em 0; font-size: 12px; list-style: none; background-color: #fff; z-index: 1000; border-radius: 4px; background-clip: padding-box; box-shadow: 0 3px 5px rgba(0, 0, 0, .25); top: 22px;}
header nav.navbar ul li.nav-item.dropdown .dropdown-menu li a {text-transform: capitalize;font-weight: 400; text-decoration: none; letter-spacing: 0;  padding:8px 15px!important; display: block;  color: #252525;  font-size: 12px;}
header nav.navbar ul li.nav-item.dropdown:after {content: ''; background: transparent; height: 24px; position: absolute; left: 0; right: 0;  width:100%; cursor: pointer;}
.fullcontainer{max-width:1400px; margin: auto;}
.bg{background: #f2f2f2; padding: 40px 0;}
.vwrap span {color: rgb(87, 128, 203); font-weight: 700; text-transform: uppercase; letter-spacing: -0.039em; font-size: 24px; line-height: 28px; margin: 0 0 15px; display: block;}
.vwrap p {color: rgb(66, 66, 66); font-size: 16px; margin-bottom: 20px; text-align: justify; line-height: 1.7;}
.vdiv {background: #fff; border: 1px solid rgba(0, 0, 0, .15); padding: 2.5%; background-color: #fff; border-radius: 2px; box-shadow: 0 1px 3px rgba(0, 0, 0, .1);}
header nav.navbar ul li.nav-item.dropdown .dropdown-menu li a:hover{background: rgba(0,0,0,.0175);}
.x-video-inner {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;}
header nav.navbar ul li.nav-item.dropdown .dropdown-menu li.witha {padding: 10px 15px 5px; color: #000; font-weight: 600;}
.x-video-inner iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%; margin: 0;}
.vwrap {margin-bottom: 50px;}
.vwrap.lastwrap {margin: 0;}
.port_wrap .blue_wrap{margin-bottom: 30px;}
.port_wrap .blue_wrap h2 {font-size: 34px;}
.port_wrap .blue_wrap h2:before, .port_wrap .blue_wrap h2:after {display: none;}
.port_wrap .vdiv {padding: 5px;}
.port_wrap{padding-bottom: 30px;background: #f2f2f2;}
.product_wrap{margin: 0px; padding:80px 0 45px;background-color: rgb(245, 245, 245);   }
.product_wrap .blue_wrap {background: transparent;padding: 0; margin-bottom: 50px;}
.product_wrap .blue_wrap h2 {background: transparent; padding: 0;}
.white_wrap{margin-bottom: 30px;}
.white_wrap .imgwrap {background: rgba(255, 255, 255, 0.33); height: 420px; border: 1px solid rgba(0, 0, 0, .15); border-radius: 4px; box-shadow: 0 .125em .275em 0 rgba(0, 0, 0, .125);border-bottom-left-radius: 0; border-bottom-right-radius: 0; display: flex; align-items: center; justify-content: center;}
.white_wrap .imgtext {padding: 1.5em; min-height: 250px; background-color: #fff; box-shadow: none;border-bottom-left-radius: 4px; border-bottom-right-radius: 4px;}
.imgtext a {color: rgb(87, 128, 203); font-weight: 700; text-transform: uppercase; letter-spacing: -0.039em; font-size: 24px; line-height: 28px; margin: 0 0 15px; display: block; text-decoration: none;}
.imgtext p{color: rgb(66, 66, 66);font-size: 16px;text-align: justify;line-height: 1.7;}
.product_wrap .blue_wrap h2:after, .product_wrap .blue_wrap h2:before { width: 525px;}
.white_wrap .imgwrap img {max-width: 550px;}
.see_product {background: lightgrey; padding: 18px 0; font-size: 19px; width: 100%; display: flex; align-items: center; justify-content: center; border-radius: 100px; border: 3px solid rgb(97, 135, 200); text-transform: uppercase; color: rgb(97, 135, 200); text-decoration: none;}
.see_product:before { content: "\f0a9"; margin: 0 10px 0 0;  font-family: "FontAwesome";  font-style: normal; font-weight: normal; border: none;}
.see_product:hover {border-color: rgb(240, 130, 0); color: rgb(240, 130, 0);}
.gallary .we_text {padding: 0;}
.gallary .we_text h2{margin-bottom: 50px;}
.tpimg .twrap {margin: 0 0 20px;}
.tpimg h3 {color: rgb(87, 128, 203); font-weight: 700; text-transform: uppercase; font-size: 22px; line-height: 28px; margin:0; display: block; text-decoration: none; text-align: center; letter-spacing: -0.044em;}
.tpimg{margin-bottom: 30px;}
.gallary {background: #f2f2f2; padding: 50px 0; margin-bottom: 50px;}
.gallary .see_product {background: #f2f2f2;}
.findus .blue_wrap, .findus .blue_wrap h2 {background: transparent; padding: 0; color: rgb(87, 128, 203);}
.findwarp .blue_wrap, .findwarp .blue_wrap h2 {padding: 0; background: transparent; color: rgb(87, 128, 203);}
.findwarp .blue_wrap h2:before, .findwarp .blue_wrap h2:after {width: 550px;}
.findwarp .blue_wrap h2 {margin: 0 0 50px;}
iframe.embed-map-frame {width: 100%; height: 299px;}
.iwrap{position: relative;}
.iwrap p {position: absolute; top: 50%; z-index: 999; left: 0; right: 0; text-align: center; background: rgb(248, 247, 245); padding: 10px; color: rgb(0, 0, 0); font-size: 14px;}
.iwrap p a {color: orange; text-decoration: none; margin-left: 5px;}
header nav.navbar ul li.nav-item a.active:before {opacity: 1;}
footer{padding: 50px 50px 30px;background-color: rgb(35, 35, 35);}
footer .link span {color: rgb(87, 128, 203); margin: 0 0 20px; display: block; font-size: 24px; line-height: 1; font-weight: 700; letter-spacing: -0.039em;}
footer .link span:before{content: "\f105"; font-family: "FontAwesome"; font-style: normal; margin: 0 10px 0 0; font-weight: bold; opacity: .35; border: none; font-size: 30px;}
.link ul li{margin-bottom: 10px;}
.link ul li:last-child{margin: 0;}
.link ul li a {color: #969696; display: block; font-weight: bold; font-size: 16px; text-decoration: none;}
.link ul li a:hover{color: rgb(237,157,61);}
.link p {color: #ccc; margin:0; line-height: 27px; font-size: 16px;}
.link ul li a.icon:before{content: "\f167"; font-size: 28px;font-family: "FontAwesome"; font-style: normal; font-weight: normal; border: none;}
footer .col-lg-12 {margin-top: 80px;  text-align: center; color: rgb(66, 66, 66); font-size: 16px; font-weight: 400;  letter-spacing: 2px;}


/*about-us*/
.cmstext .we_text {padding: 0;}
header.nofixheader {position: static; box-shadow: 0 .15em .35em 0 rgba(0, 0, 0, .135);}
.breadcrumb-wrap ul {display: flex; align-items: center;}
.breadcrumb-wrap{margin: 0; border-bottom: 1px solid rgba(0, 0, 0, .1); padding:12px 0; font-size: 10px; font-weight: 400; letter-spacing: 1px; line-height: 0; text-shadow: 0 1px 0 rgba(255, 255, 255, .55); text-transform: uppercase;  background-color: rgba(0, 0, 0, .0225); box-shadow: 0 1px 0 0 rgba(255, 255, 255, .715);}
.breadcrumb-wrap ul li{margin: 0 6px 0 0; color: #585858;}
.breadcrumb-wrap .container {padding: 0 25px;}
.smbanner{background: url(../images/bannerab.jpg) no-repeat; height:327px;background-position: 50% 0px;background-attachment: fixed;}
.other span {font-weight: 700; color: rgb(66, 66, 66); font-size: 16px; margin: 0 0 15px; display: block;}
.other{margin-bottom: 30px;}
.cmstext {
    background: #fff;
    padding: 50px 0;
}
.approval{background: #f2f2f2; padding:70px 0; margin-bottom: 50px;}
.approval ul {display: flex; flex-wrap: wrap;}
.approval ul li{width: 20%;}
.approval ul li p {margin: 0 0 20px; text-align: center; font-weight: 700; color: rgb(66, 66, 66); font-size: 18px;}
.approval ul li img {width: 225px; margin: auto; box-shadow: 0 1px 3px rgba(0, 0, 0, .1); border: 1px solid rgba(0, 0, 0, .15); padding: 5px; transition: border 0.3s ease, box-shadow 0.3s ease; background-color: #fff;}
.cmstext .we_text h2 {font-size: 34px;}
.vision {margin: 0 0 40px;}
.vision .tp {text-align: center; border-top: 1px solid #f2f2f2; border-bottom: 1px solid #f2f2f2; padding: 15px 0; font-weight: 600; color: rgb(66, 66, 66); font-size: 16px;}
.smbanner.project{background: url(../images/project.jpg) no-repeat;background-position: 50% 0px;background-attachment: fixed;}

.cmstext .gallary {background: transparent; padding: 0;}
.cmstext .we_text.we_wrap {margin: 0 0 40px; text-align: center;}
.cmstext .we_text.we_wrap h2 {margin: 0 0 20px;}
.cmstext .we_text.we_wrap span {font-weight: bold; color: rgb(66, 66, 66); font-size: 16px;}
.gallary.product_wrap .tpimg h3 {text-transform: capitalize; color: rgb(66, 66, 66); font-weight: normal; font-size: 18px;}
.tpimg .twrap a:hover {opacity: 0.7;}
.cmstext .gallary.product_wrap .twrap img {height: 400px; width: 100%;}
.cmstext .gallary.services_wrap {margin: 0; padding: 60px 0;}
.cmstext .gallary.services_wrap .we_text.we_wrap {margin: 0;}
.fullservices{background: url(../images/working01.png) no-repeat;padding: 5% 0px;background-attachment: fixed; background-size: cover; background-repeat: no-repeat;}
.fullservices .we_text h2 {text-align: left; color: #fff; border-bottom: 3px solid rgba(255, 255, 255, 0.5); padding-bottom: 15px; margin: 0 0 70px;}

.fullservices ul {display: flex; flex-wrap: wrap; justify-content: space-between;}
.fullservices ul li{width: 32%;}
.fullservices ul li .whitebox {background: #fff; padding:15px;height: 100%;}
.fullservices ul li .whitebox h2 {color: orange; text-transform: uppercase; font-size: 20px; font-weight: bold; margin: 0 0 10px; letter-spacing: 0.15em;}
.fullservices ul li .whitebox p {color: rgb(66, 66, 66); font-size: 15px; margin-bottom: 20px; text-align: justify; line-height: 1.7;}
.fullservices ul li .whitebox span svg {width: 14px; height: 14px; margin: 0 10px 0 0; opacity: 0.6;}
.fullservices ul li .whitebox span {display: block; margin: 0 0 10px; font-weight: bold; color: rgb(66, 66, 66); font-size: 16px;}
.fullservices ul li .whitebox span:last-child {margin: 0;}


@media(max-width:1299px) {
    .logo {width: 100px;}
    .mid_left p, .mid_left h1{font-size: 20px;}
    .mid_slide .mid_left img{margin-bottom: 15px; width: 200px;}
    .slider_wrap{height: 405px;}
    .we_text h2{font-size: 34px; line-height: 34px; margin: 0 0 20px;}
    .we_text p{font-size: 14px; margin-bottom: 15px;}
    .what_year h3{font-size: 38px;}
    .what_year p{font-size: 13px;}
    .blue_wrap h2{font-size: 34px; padding: 0 10px;}
    .blue_wrap h2:before, .blue_wrap h2:after{width: 60px;}
    .vwrap span{font-size: 20px; min-height: 55px;}
    .vwrap p{font-size: 14px;}
    .vwrap{margin-bottom: 30px;}
    .port_wrap .blue_wrap h2{font-size: 30px;}
    .imgtext a{font-size: 20px;}
    .imgtext p{font-size: 14px;}
    .white_wrap .imgtext{min-height: 220px;}
    .white_wrap .imgwrap img{max-width: 450px;}
    .white_wrap .imgwrap{height: 350px;}
    .product_wrap{padding: 40px 0;}
    .tpimg h3{font-size: 18px;}
    .see_product{border-width: 2px; font-size: 16px; padding: 15px;}
    footer{padding:30px 20px;}
    footer .link span{font-size: 20px;}
    .link p{font-size: 14px;}
    footer .link span:before{font-size: 25px;}
    .link ul li a{font-size: 14px;}
    footer .col-lg-12{margin-top: 40px; font-size: 14px;}
    .approval ul li img{width: 175px;}
    .cmstext .gallary.product_wrap .twrap img{height: 300px;}
    .gallary.product_wrap .tpimg h3{font-size: 16px;}
    .fullservices ul li .whitebox h2{font-size: 16px;}
    .fullservices ul li .whitebox p{font-size: 14px;}
    .fullservices ul li .whitebox span{font-size: 13px;}
}

@media(min-width:992px) {
    header nav.navbar ul li.nav-item.dropdown:hover .dropdown-menu{display: block;}
}

@media(max-width:991px) {
    .what_do .col {width: 100%; flex: 100%;}
    .what_do .col .we_text {padding: 0; margin: 0 0 20px;}
    .what_do{padding: 30px 0;}
    .we_text h2{font-size: 26px; line-height: 26px; margin-bottom: 15px;}
    .what_year{padding: 0 0 30px;}
    .what_year .col {flex: 100%; margin: 0 0 15px;}
    .what_year .col:last-child {margin: 0;}
    .what_year p{max-width: 100%;}
    .blue_wrap{padding: 20px 0;}
    .blue_wrap h2{font-size: 26px;}
    .bg{padding: 30px 0;}
    .port_wrap .blue_wrap h2{font-size: 20px;}
    .vwrap p{margin-bottom: 15px;}
    .vwrap span{font-size: 18px; min-height: 1px; line-height: 24px; margin: 0 0 5px;}
    .port_wrap .col {flex: 100%;}
    .port_wrap .col .vwrap {margin: 0 0 15px;}
    .mid_slide .mid_right {margin-right: 0; max-width: 50px;}
    .mid_slide .mid_left {width: 72%;}
    .mid_slide .mid_left img{width: 140px;}
    .mid_left p, .mid_left h1{font-size: 15px;}
    .port_wrap .blue_wrap{margin-bottom: 20px;}
    .slider_wrap{height: 350px;}
    .white_wrap .imgwrap img{max-width: 350px;}
    .white_wrap .imgwrap{height: 280px;}
    .imgtext a{font-size: 18px; margin-bottom: 10px;}
    .product_wrap{padding: 30px 0;}
    .product_wrap .blue_wrap{margin-bottom: 30px;}
    .imgtext p{font-size: 13px;}
    .white_wrap .imgtext{min-height: 1px;}
    .white_wrap {margin-bottom:20px;}
    .product_wrap .col-lg-12 {margin: 0 !important;}
    .product_wrap .blue_wrap h2:after, .product_wrap .blue_wrap h2:before{width: 50px;}
    .gallary .we_text h2 {margin-bottom:30px;}
    .gallary{padding: 30px 0; margin-bottom: 30px;}
    .tpimg h3{font-size: 16px; line-height: 24px;}
    .tpimg{margin-bottom: 20px;}
    .gallary .col-lg-12 {margin: 0 !important;}
    footer .col {flex: 100%; margin: 0 0 30px;}
    footer{padding: 30px 0;}
    footer .col-lg-12{margin-top: 0; letter-spacing: 1px; line-height: 24px;}

    header button.navbar-toggler {color: #b7b7b7; width: 33px; height: 31px; position: relative; background-color: #fff; box-shadow: inset 0 0 0 transparent, 0 1px 5px rgba(0, 0, 0, .25) !important; padding: 0; text-shadow: 0 1px 1px rgba(255, 255, 255, .75); float: right; display: block; border: none;}
    header button.navbar-toggler:before{content: "\f0c9"; opacity: 0.6; font-size: 16px; font-family: "FontAwesome"; font-style: normal; font-weight: normal; border: none;}
    header button.navbar-toggler span.navbar-toggler-icon {width: 0; height: 0; display: none;}
    header nav.navbar ul li a:before{display: none;}
    header nav.navbar ul li a { padding: 12px 15px!important; border-top: 1px solid #f2f2f2; font-size: 13px; letter-spacing: 0.2em;}
    nav.navbar .navbar-collapse {position: fixed;overflow: auto; background: #fff; left: 0; right: 0; top: 49px; padding:0px; bottom: 0; height: auto !important;}
    header nav.navbar ul li.iconwrap {margin: 0 !important;}
    header nav.navbar ul li.iconwrap a{padding: 10px  15px!important;}
    header nav.navbar ul li.nav-item.dropdown .nav-link:after{margin-left: auto;}
    header nav.navbar ul li.nav-item.dropdown .dropdown-menu{position: static; display: none; min-width: 100%; box-shadow: none;}
    header nav.navbar ul li.nav-item.dropdown .dropdown-menu.show {display: block;}
    header nav.navbar ul li.nav-item.dropdown .dropdown-menu li a,header nav.navbar ul li.nav-item.dropdown .dropdown-menu li.witha{font-size: 11px;padding: 8px 15px 8px 20px!important;}

    .breadcrumb-wrap ul{justify-content: center;}
    .cmstext .we_text h2{font-size: 20px;}
    .other span{font-size: 14px; margin: 0 0 10px;}
    .other{margin-bottom: 15px;}
    .approval{padding: 30px 0; margin-bottom: 30px;}
    .vision .tp{font-size: 13px;}
    .approval ul li p{margin-bottom: 15px; font-size: 16px;}
    .approval ul li img{width: 125px;}
    .cmstext .we_text.we_wrap{margin-bottom: 20px;}
    .cmstext .we_text.we_wrap span{font-size: 14px;}
    .cmstext .gallary.product_wrap .twrap img{height: auto;}
    .gallary.product_wrap .tpimg h3{font-size: 15px;}
    .fullservices .we_text h2{margin-bottom: 25px; border-width: 2px; padding-bottom: 5px;}
    .fullservices ul li{width: 100%; margin-bottom: 15px;}
 }

 @media(max-width:767px) {
    .smbanner{height: 200px;background-attachment: inherit;background-size: cover; margin-bottom: 30px;}
    .smbanner.project{background-attachment: inherit;background-size: cover;}
    .approval ul li{width: 100%; margin-bottom: 30px;}
    .approval ul li:last-child{margin-bottom: 0;}
    
 }
body.home.logged-in.admin-bar header {
    top:32px;
}
body:not(.home) header {
    position: relative;
}

.boxcontent p {
    color: rgb(66, 66, 66);
    margin: 0 0 1.313em;
    font-size: 16px;
    line-height: 1.7;
    font-family: "Oxygen", sans-serif;
}
.smbanner.know {
    background: url(../images/knowhow.jpg) no-repeat;
	background-position: 50% 0px;
    background-attachment: fixed;
}
.alignright {
    float: right;
    margin: .35em 0 .35em 1.313em;
}

.boxcontent ol {
    list-style: decimal !important;
    margin: 0 14px;
}
.boxcontent ol li{
	list-style: decimal !important;
}
.boxcontent ul{
    padding: 0;
    margin: 0 0 1.313em 1.655em;
}
.boxcontent ul li {
	list-style: disc !important;
    color: #000;
    font-size: 16px;
    line-height: 1.7;
}
.boxcontent h2 {
    color: rgb(87, 128, 203);
    letter-spacing: -0.023em;
    font-family: "Oxygen", sans-serif;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 285.7%;
    margin: 40px 0;
}
.boxcontent {
    margin: 50px auto !important;
    box-shadow: 0 0 10px #0000000d;
    overflow: hidden;
    padding: 45px;
    background-color: hsl(0, 0%, 100%);
}
body{
background:#f2f2f2
}
.boxcontent table th, table td {
    border-top: 1px solid #ddd;
    line-height: 1.4;
    padding: .5em .625em;
    text-align: left;
    vertical-align: middle;
}
.sliderprodcutlist .owl-carousel .owl-stage {
  padding-left: 0 !important;
}
.sliderprodcutlist .heading_sec h2 {
    color: rgb(87, 128, 203);
    font-family: "Oxygen", sans-serif;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: -0.023em;
    text-align: center !important;
    margin-bottom: 40px;
}
.prowrap {
    border: solid 1px #d0d0d0 !important;
    border-radius: 5px;
    padding: 10px !important;
    position: relative;
}
.prowrap a .descpo {
    background: rgba(0, 0, 0, 0.7);
    opacity: 1;
    width: auto;
    min-width: 40%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    line-height: 1.4em;
    margin: 0 .59rem 0.5rem !important;
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    padding: .7rem 1rem;
    text-align: center;
}
.sliderprodcutlist .owl-nav button.owl-next {
    right: -25px;
}
.sliderprodcutlist .owl-nav button.owl-prev {
    left: -25px;
}
.sliderprodcutlist .owl-nav button {
    position: absolute;
    top: 50%;
}
.sliderprodcutlist .owl-nav button svg {
    width: 18px;
}
.productcustom .owl-nav button {
    width: 18px;
    transition: all .2s ease-in-out;
    transition-delay: .1s;
    overflow: hidden; /* optional */
}

.productcustom:hover .owl-nav button {
    width: 30px;
}
.productlistslider {
    padding: 60px 0;
}
.sliderprodcutlist .productlistslider:nth-child(even) {
    background: #fff;
}

h4.h-widget {
    margin: 0 0 .5em;
    font-size: 150%;
    line-height: 1;
    color: rgb(87, 128, 203);
    font-family: "Oxygen", sans-serif;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
}
.footer-sitemap a {
    color: #969696;
    display: block;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    line-height:1.7;
	
}
a.cd {
    font-weight: bold;
    color: orange;
    text-decoration: none;
    margin-bottom: 1px;
    display: block;
}
span.change {
    color: #ccc;
    margin: 0;
    line-height: 27px !important;
    font-size: 16px !important;
    font-family: "Oxygen", sans-serif !important;
    font-style: normal !important;
    font-weight: 400 !important;
    letter-spacing: 0.4px !important;
}
span.change:before {
display:none
}
a.cd+br {
    display: none;
}

.link ul li a.icon.linkedin:before {
    content: "\f0e1";
}
.link.social ul {
    display: flex;
    gap: 7px;
}
.smbanner.bgnotthere {
    display: none;
}
.producttitle h1 {
    font-family: "Oxygen", sans-serif;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    text-align: left !important;
    line-height: 1.1;
    font-size: 40px;
    color: rgb(87, 128, 203);
    letter-spacing: -0.023em;
    margin: 1.25em 0 1.2em;
}
img.mainimg {
    margin-bottom: 1.313em;
}

ul.social-share li {
    display: inline-block;
    margin: 0 .05em;
    width: 48px;
    height: 48px;
    font-size: 15px;
    line-height: 45px;
    border-radius: 2px;
}
ul.social-share {
    margin: 0 0 1.313em;
    border: 1px solid #f2f2f2;
    border-left: 0;
    border-right: 0;
    padding: 10px 0;
    line-height: 1;
    text-align: center;
}

ul.social-share li a {
    background: orange;
    padding: 2px;
    border-radius: 4px;
    color: #fff;
}
ul.social-share li:hover {
    background: rgb(87, 128, 203);
}
ul.social-share li:hover a {
    background: #fff;
	color:rgb(87, 128, 203);
}
.wrappr img {
    width: 50px;
}
.featsdtl h3 {
    margin: 0;
    font-size: 1.5em;
    line-height: 1.2;
    color: rgb(87, 128, 203);
    font-family: "Oxygen", sans-serif;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    text-align: left !important;
}
.featsdtl p {
    margin: 8px 0 0;
    color: rgb(66, 66, 66);
    font-size: 16px;
    line-height: 1.7;
}
.iconimg, .iconimg img {
    position: relative;
	z-index:2
}

.iconimg:before {
    content: "";
    left: -9px;
    right: calc(100% - 60px);
    border-left: 1px dashed #272727;
    height: 100%;
    top: 2.5em;
    display: block;
    position: absolute;
    width: 0;
    margin: 0 auto;
    z-index: 1;
}
.prodcutsfeaturs .wrappr:last-child .iconimg:before{
	display:none
}
.wrappr {
    display: flex;
    margin-bottom: 24px;
    gap: 15px;
}
a.bulcatalog {
    color: rgb(97, 135, 200);
    border-color: rgb(97, 135, 200);
    border-width: 3px;
    text-transform: uppercase;
    background-color: transparent;
    border-radius: 100em;
    padding: .579em 1.105em .842em;
    font-size: 19px;
    display: block;
    width: 100%;
    text-align: center;
    border: 3px solid;
    text-decoration: none;
}
.prtabs {
    margin-top: 50px;
}
.prtabs ul.nav.nav-tabs {
    position: relative;
    margin-bottom: 0;
    border: 1px solid #ddd;
    border: 1px solid rgba(0, 0, 0, .15);
    border-bottom: 0;
    box-shadow: 0 .125em .275em 0 rgba(0, 0, 0, .125);
}
.prtabs .nav-tabs {
  display: flex;
}

.prtabs .nav-tabs .nav-item {
  flex: 1 1 0;
  text-align: center;
}

.prtabs .nav-tabs .nav-link {
  width: 100%;
}

.prtabs ul.nav.nav-tabs button.nav-link {
    padding: .75em;
    font-size: 14px;
    line-height: 1.3;
    color: #bfbfbf;
    background-color: #f7f7f7;
    box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, .85);
}
.prtabs ul.nav.nav-tabs button.nav-link.active {
    box-shadow: inset 0 3px 0 0 rgb(87, 128, 203);
    color: #272727;
    background-color: #fff;
    cursor: default;
    border-radius: 0;
}
.prtabs .tab-content {
    padding: 4%;
    overflow: auto;
    position: relative;
    margin-bottom: 1.313em;
    border: 1px solid rgba(0, 0, 0, .15);
    border-top: 0;
    background-color: #fff;
    box-shadow: 0 .125em .275em 0 rgba(0, 0, 0, .125);
}
.tab-content strong {
    color: #ff9900;
    display: block;
}
.tab-content p {
    color: rgb(66, 66, 66);
    font-size: 16px;
    margin: 0 0 1.313em;
    font-family: "Oxygen", sans-serif;
    line-height: 1.7;
}
.tab-content ul li {
    margin-left: 15px;
}

.tab-content ul li, .tab-content ul li strong {
    color: #000;
    font-size: 16px;
    line-height: 1.7;
    list-style: disc;
}
.tab-content a {
    color: orange;
}
.tab-pane.fade.active.show .x-tab-pane.fade.in.active {
    opacity: 1;
}
.wp-caption, .gallery-item {
    max-width: 100%;
    border: 1px solid #ddd;
    border: 1px solid rgba(0, 0, 0, .15);
    padding: 5px;
    text-align: center;
    background-color: #fff;
    border-radius: 3px;
    box-shadow: 0 .125em .275em 0 rgba(0, 0, 0, .075);
	    width: 360px;
}

.aligncenter {
    display: block;
    margin: 0 auto 1.313em;
}
.aligncenter {
    clear: both;
}
.wrappr .featsdtl {
    width: 90%;
}
.wrappr .iconimg {
    width: 8%;
}
footer .footer-sitemap br {
    display: none;
}
.vision .tp p {
    text-align: center;
}
.fullservices ul ul li {
    width: 100%;
}

.fullservices ul ul {
    display: block;
}
.fullservices ul li ul .whitebox {
    padding: 0;
    background: transparent;
}
.fullservices ul ul li {
    display: block;
    margin: 0 0 10px;
    font-weight: bold;
    color: rgb(66, 66, 66);
    font-size: 16px;
    margin-left: 23px;
	position:relative;
	background:transparent;
		
}
.fullservices ul ul li:before{
	content:"";
background-image: url("data:image/svg+xml,%3Csvg%20width='71'%20height='54'%20viewBox='0%200%2071%2054'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3E%3Cpath%20d='M22.36%2042.32L5.68%2025.64L0%2031.28L22.36%2053.64L70.36%205.64L64.72%200L22.36%2042.32Z'%20fill='black'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
    background-size: 12px 12px;
    width: 12px;
    height: 12px;
    position: absolute;
    top: 5px;
    left: -21px;
    opacity: 0.5;
}
.wrappercon {
    background: hsla(0, 0%, 100%, 0.8);
    padding: 10%;
}
.nf-form-fields-required {
    color: #555;
    font-weight: bold;
    line-height: 1.7;
}
.wrappercon > h3 {
    font-family: "Oxygen", sans-serif;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    color: rgb(87, 128, 203);
    margin-bottom: 20px;
}
.wrappercon input, .wrappercon select {
    display: inline-block;
    border: 1px solid #ddd;
    padding: 0 .65em;
    font-size: 13px;
    line-height: normal;
    color: #555;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    padding-top: .5em;
    padding-bottom: .5em;
}
@media(min-width:768px){
body.rtl .producttitle h1 {
    text-align: right !important;
}
body.rtl header nav.navbar {
    flex-direction: row-reverse;
}
body.rtl .navbar-expand-lg .navbar-nav {
    flex-direction: row-reverse;
}
body.rtl .prodetl .row {
    flex-direction: row-reverse;
}
}
@media(max-width:768px){
	ul.nav.nav-tabs li {
    width: 100%;
    flex: unset;
}
a.bulcatalog {
    margin-bottom: 30px;
    font-size: 16px;
}
	.featsdtl h3 {
    font-size: 18px;
}
	.featsdtl {
    width: 88%;
}
	.iconimg {
    width: 12%;
}
	.iconimg:before {
    left: -3px;
}
	.producttitle h1 {
    font-size: 24px;
    line-height: 1.6;
    margin-bottom: 16px;
}
}